## tesseract 4.00~git2439-c3ed6f03

=== debian/changelog ===
tesseract (4.00~git2439-c3ed6f03-1~bpo9+1~mx17+1) mx; urgency=medium

  * Repackaged for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 17 Feb 2019 12:23:22 -0800

tesseract (4.00~git2439-c3ed6f03-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * Include version in tesseract-ocr-eng build-dep (see #898971)

 -- Paul Wise <pabs@debian.org>  Fri, 18 May 2018 12:06:16 +0800

tesseract (4.00~git2439-c3ed6f03-1) unstable; urgency=medium

  * Compile
  * Bump Standards-Version to 4.1.4
  * set "Multi-Arch: same" to binary packages libtesseract-dev,
    libtesseract4
  * fix patch - fix-up-headers, helptext, shebang.diff
  * fix libtesseract-dev.install
  * set executable flag on sh files
  * added simple test
  * URL: git://github.com/tesseract-ocr/tesseract.git
  * Branch: master
  * Commit: c3ed6f036064e54e34f75275f66c70dd924527bf
  * Date: 1525362324
  * git changelog:
  *  c3ed6f03 - Merge pull request #1556 from noahmetzger/winfix
  *  2193f817 - Fixed CID 1164537 (possible division by zero)
  *  2645f72c - Merge pull request #1555 from stweil/msvc
  *  c9b585cf - Don't disable compiler warnings for Visual Studio
  *  fd5c93e6 - Merge pull request #1554 from stweil/msvc
  *  f54800f1 - Add /utf-8 for MSVC
  *  9ae97508 - Merge pull request #1551 from stweil/bigendian
  *  f53290ac - Merge pull request #1552 from stweil/override
  *  dc3d28cc - Use more override specifiers
  *  21d5ce57 - Fix issue with big endian handling
  *  9c1fe092 - Add assertion to detect wrong endianness handling
  *  bf9b72c6 - Merge pull request #1546 from noahmetzger/winfix
  *  a7d1402e - Fixed access to uninitialized variable
  *  984a9817 - Merge pull request #1540 from stweil/strings
  *  0efc5286 - Remove unneeded include statements for string /
    strings.h
  *  de78ef87 - Merge pull request #1539 from stweil/msvc
  *  950469e6 - Remove old hack for Visual Studio
  *  45bb9427 - Merge pull request #1534 from UniQP/override
  *  938bba3d - Add missing file.
  *  4ac3063c - Add missing override specifiers
  *  37d2088d - Merge pull request #1533 from stweil/cov
  *  fbeb55cd - Fix CID 1164526 (Resource leak in object)
  *  b87fc523 - Fix CID 1386084 (Uninitialized scalar variable)
  *  e2135de0 - Fix CID 1385633 (Dereference before null check)
  *  af72ad77 - Merge pull request #1531 from stweil/cov
  *  62df5ae6 - java: Fix CID 1386112 (Resource leak)
  *  63d57099 - java: Make SVWindow more robust (fix three CID issues)
  *  64e2efff - java: Remove unused field (fix CID 1386094 UrF: Unread
    field)
  *  3c269c9a - Merge pull request #1529 from stweil/fix
  *  a2a12a44 - Fix unittest for autotools configuration after source
    tree reorganisation
  *  4f9493c4 - Partial fix for autotools configuration after source
    tree reorganisation
  *  d15558b9 - Merge pull request #1528 from stweil/crlf
  *  dabf3c29 - Fix file endings
  *  8139ad9f - Merge pull request #1526 from stweil/crlf
  *  9ceb0c64 - Fix line endings
  *  104fe793 - Move training to src.
  *  ca5c15e6 - Set correct rc name.
  *  cfe15b9d - Remove wrong src dir from configure.
  *  8ae22b9e - Remove wrong src dir from configure.
  *  e95ff115 - Move sources into src dir. Update build scripts.
  *  e8fceb58 - Merge pull request #1523 from stweil/test
  *  95f39142 - Fix unittest (missing include path)
  *  79ab597b - Merge pull request #1522 from ic/master
  *  4ded0d06 - Revert failed attempt to support MacPort's g++
  *  b6c6cd7a - Merge pull request #1521 from stweil/coverity
  *  3b69c2bc - Fix CID 1164613 (Uninitialized pointer field)
  *  d5fb4041 - Merge pull request #1519 from stweil/winfix
  *  d5226551 - Merge pull request #1518 from amitdo/subdir-objects
  *  17f29d00 - Fix linker regression for Visual Studio
  *  c0f9699e - Merge pull request #1514 from stweil/cid
  *  acbd333c - Merge pull request #1516 from ic/master
  *  0774069d - Merge pull request #1517 from stweil/ignore
  *  c3e6083e - Remove 'AUTOMAKE_OPTIONS' from all Makefile.am files
  *  4df706e7 - Update .gitignore
  *  54b048fa - Fix wrong environment test that breaks clang++ builds.
  *  68450d86 - Fix CID 1164709 (Copy into fixed size buffer)
  *  cb77067f - Fix CID 1164710 (Copy into fixed size buffer)
  *  d3f6382b - Merge pull request #1512 from stweil/cube
  *  763b7841 - Merge pull request #1511 from stweil/nullcheck
  *  e07414f4 - training: Remove some cube relicts
  *  1b2677a2 - Remove nullptr checks before destructor
  *  e2ab6997 - Merge pull request #1506 from stweil/version
  *  577f6f76 - Merge pull request #1507 from stweil/nullptr
  *  d67df9ee - Merge pull request #1510 from Shreeshrii/Shreeshrii-
    tesstrain-msg
  *  86275c21 - Clarify message to indicate additional LSTM training
    required for 4.0.0
  *  0f3d33f6 - Change max_pages to zero
  *  58d95930 - wordrec: Replace NULL by nullptr
  *  8374e373 - vs2010: Replace NULL by nullptr
  *  f785d5c0 - viewer: Replace NULL by nullptr
  *  39cfbd04 - unittest: Replace NULL by nullptr
  *  5eca9143 - training: Replace NULL by nullptr
  *  222f5b9d - textord: Replace NULL by nullptr
  *  6e2750ce - lstm: Replace NULL by nullptr
  *  16e00b59 - dict: Replace NULL by nullptr
  *  800b290d - cutil: Replace NULL by nullptr
  *  72ac460f - classify: Replace NULL by nullptr
  *  57755a27 - ccutil: Replace NULL by nullptr
  *  e74d9976 - ccstruct: Replace NULL by nullptr
  *  5b4ce243 - ccmain: Replace NULL by nullptr
  *  17e01ee9 - api: Replace NULL by nullptr
  *  3b3216e8 - Support version names starting with non numeric
    characters
  *  6d311cc9 - Merge pull request #1504 from stweil/readme
  *  8dd56a79 - Merge pull request #1505 from stweil/winfix
  *  701bac90 - Fix tessdata prefix from executable path for Windows
  *  e8946f9e - Separate build status badges from other status badges
  *  4f56abba - Merge pull request #1501 from stweil/cmdline
  *  d68ab9f1 - training: Support new command line option -v (short form
    for --version)

