## tesseract 4.00~git2481

=== CMakeLists.txt ===
--- 
+++ 
@@ -67,6 +67,7 @@
 if (WIN32)
     if (MSVC)
         add_definitions(-D_CRT_SECURE_NO_WARNINGS)
+        add_definitions(-DNOMINMAX)
 
         set(CMAKE_CXX_FLAGS "${CMAKE_CXX_FLAGS} /MP /openmp /utf-8")
     endif()
@@ -368,5 +369,3 @@
     src/ccutil/unichar.h
     src/ccutil/unicharcompress.h
     src/ccutil/unicharmap.h
-    src/ccutil/unicharset.h
-
