=== debian/rules ===
--- 
+++ 
@@ -31,6 +31,7 @@
 	$(MAKE) DESTDIR=$$(pwd)/debian/tmp prefix=/usr training-install
 
 override_dh_auto_test:
+	./src/api/tesseract -v
 	./src/api/tesseract ./testing/phototest.tif - -
 
 override_dh_auto_clean:
@@ -41,7 +42,3 @@
 	sed "s/AM_MAINTAINER_MODE/AM_MAINTAINER_MODE([enable])/g" -i configure.ac
 	./autogen.sh
 	./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --disable-tessdata-prefix --prefix=/usr --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH) --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info CXXFLAGS="$(CFLAGS)" LDFLAGS="-llept -Wl,-z,defs $(LDFLAGS)"
-
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
-
