## tesseract 4.00~git2844

=== CMakeLists.txt ===
--- 
+++ 
@@ -358,8 +358,6 @@
     src/ccutil/genericvector.h
     src/ccutil/helpers.h
     src/ccutil/host.h
-    src/ccutil/memry.h
-    src/ccutil/ndminx.h
     src/ccutil/params.h
     src/ccutil/ocrclass.h
     src/ccutil/platform.h
@@ -369,3 +367,6 @@
     src/ccutil/unichar.h
     src/ccutil/unicharcompress.h
     src/ccutil/unicharmap.h
+    src/ccutil/unicharset.h
+
+    #from lstm/makefile.am
