## tesseract 4.00~git2844-607e8fd8

=== debian/changelog ===
tesseract (4.00~git2844-607e8fd8-2) unstable; urgency=medium

  * Compile
  * fix patch - man.diff, helptext
  * fixed build with dpkg-buildpackage -A (closes: #901750)
  * fixed path to phototest.tif
  * Update dependencie for tesseract-ocr, libtesseract4 - add
    "liblept5 >= 1.75.3"(closes: #903606)
  * URL: git://github.com/tesseract-ocr/tesseract.git
  * Branch: master
  * Commit: 607e8fd85c675d2348b80703665455a6fab1aeac
  * Date: 1532170875
  * git changelog:
  *  132c540c - Increase limit for deserialization of large arrays
  *  b15624eb - Fix regression (shared libraries no longer supported)
  *  f577e292 - Increase limit and add assertions for deserialization of
    large arrays
  *  ca25d885 - Add missing execute permission for script files
  *  58208522 - configure: Clean code for --enable-visibility
  *  a07025c9 - configure: Clean code for --enable-opencl
  *  0ad6e3e7 - configure: Clean code for --enable-legacy
  *  e47a9272 - configure: Clean code for --enable-graphics
  *  cfc5ef65 - configure: Clean code for --enable-embedded
  *  11cafd76 - configure: Clean code for --enable-debug
  *  11d9d8e5 - configure: Remove macro AC_SYS_INTERPRETER
  *  0a4edf61 - configure: Remove large file support
  *  4bbebd3f - Remove tests for function getline
  *  3a7f5e4d - Merge pull request #1786 from stweil/serialize
  *  b7b8dba5 - LSTMTrainer: Use new serialization API
  *  1dcda1aa - LSTMRecognizer: Use new serialization API
  *  45a7ccf2 - LSTM: Use new serialization API
  *  f4449ba4 - Convolve: Use new serialization API
  *  dfc3e969 - SquishedDawg: Use new serialization API
  *  6cf50896 - UnicharAndFonts, Shape: Use new serialization API
  *  07b363fe - MasterTrainer: Use new serialization API
  *  88b3d940 - TessdataManager: Use new serialization API
  *  da0217fa - STRING: Use new serialization API
  *  5e05f2cb - IndexMap: Use new serialization API and optimize code
  *  edff1d18 - BitVector: Use new serialization API
  *  bb6c0123 - ICOORD: Use new serialization API
  *  66bc012d - UNICHARSET: Use new serialization API
  *  eb90068b - RecodedCharID: Use new serialization API
  *  0ca7cdd2 - WordFeature, ImageData: Use new serialization API
  *  7133a6f4 - GENERIC_2D_ARRAY: Use new serialization API
  *  ea660f83 - fontinfo: Use new serialization API and optimize code
  *  6ef267c4 - Use TFile::Serialize, TFile::DeSerialize
  *  c383b1aa - TFile: Add helper functions for serialization of simple
    data types
  *  bdd2a7ae - Use tesseract::Serialize, tesseract::DeSerialize
  *  16832f98 - Add helper functions for serialization of simple data
    types
  *  216c2b31 - Fix typo and add TODO comment
  *  2b6a356c - IntFeatureSpace: Remove unused DeSerialize method
  *  f47daace - Update appveyor.yml
  *  14d8c74e - Update appveyor.yml
  *  d330eeae - Update appveyor.yml
  *  9eed164a - Update appveyor.yml
  *  9ff65386 - Update appveyor.yml
  *  cfd72ff3 - Fix --print-parameters (regression)
  *  88ebfea4 - opencl: Fix crash and clean code a bit
  *  0d497593 - Replace tprintf_internal by tprintf and clean tprintf
    code
  *  24bf8c33 - Add include statements (needed for following commit)
  *  8bd95673 - Fix some comments
  *  44415a70 - Remove unused EXTERN macros
  *  7e80a850 - Remove unused macros
  *  609edd46 - Add missing include statement
  *  55f0ca58 - Add missing include statements and clean some include
    statements
  *  cdc7db70 - unlvtests: Fix typo in documentation (found by
    codespell)
  *  0eb239ee - Fix typo in comments
  *  001f536c - Fixed "Invalid F spec" error while building
    FullyConnected layer.
  *  18edac40 - Fix CID 1164623 (Uninitialized scalar field)
  *  66b71e6b - Fix CID 1164621 (Uninitialized scalar field)
  *  8582ee09 - Fix CID 1164618 (Uninitialized scalar field)
  *  37f82824 - Fix CID 1164616 (Uninitialized scalar field)
  *  430dc5c0 - Fix CID 1164612 (Uninitialized scalar field)
  *  19a99450 - Fix CID 1164611 (Uninitialized scalar field)
  *  4bb41b89 - Fix CID 1164693 (Untrusted value as argument)
  *  992031e8 - Fix CID 1164702 (Untrusted value as argument)
  *  c1da5fba - Fix CID 1164704 (Untrusted value as argument)
  *  8871f4d6 - Fix CID 1164686 (Use of untrusted scalar value)
  *  92e2ad04 - Fix CID 1164703 (Untrusted value as argument)
  *  bfe2a795 - Fix CID 1164566 (Dereference after null check)
  *  036c72ca - Fix CID 1164733 (Resource leak)
  *  8d60a184 - Remove unused iterator
  *  d2febafd - Fix compiler warnings [-Wmissing-prototypes]
  *  8ad7f049 - Fix empty statements
  *  ffb50193 - Fix prototype for API function
    TessBaseGetBlockTextOrientations
  *  790b410f - Remove unused API function TessBaseAPIDetectOS
  *  f107f116 - Fix compiler warnings [-Wconditional-uninitialized]
  *  a74d467e - Fix compiler warnings [-Wcomma]
  *  296a836f - Fix compiler warnings [-Wunused-const-variable]
  *  787bde56 - Fix syntax errors introduced by last commit (regression)
  *  d960a50c - Fix compiler warning [-Wshadow-field-in-constructor]
  *  c1be1024 - Fix compiler warning [-Wtautological-undefined-compare]
  *  52d392da - Fix compiler warning [-Wunused-function]
  *  6cc35646 - Fix compiler warning [-Wunreachable-code-break]
  *  bdf09f40 - Fix compiler warnings [-Wzero-as-null-pointer-constant]
  *  60fcff5e - Fix build with legacy engine disabled (part 2)
  *  081793ff - Fix build with legacy engine disabled
  *  c8b5a29c - Remove unneeded type casts
  *  62c7b796 - Merge branch 'master' into disable-legacy
  *  15fb491b - Add missing #ifdef in tesseractmain.cpp
  *  134779f7 - Fix duplicate #ifndef in blobclass.cpp
  *  aa9f4b48 - Add an option to compile tesseract without the code of
    the legacy OCR engine
  *  6d170a15 - Replace tabs by blanks in source code
  *  c9efe5f5 - Merge pull request #1737 from stweil/nwmain
  *  626a229c - Remove nwmain.h
  *  f8684cb0 - Fix syntax error (regression)
  *  bb7bb1f0 - Remove old comments for exceptions
  *  889f7eaa - Remove blckerr.h

